Podscribe
Integrate your application with the Podscribe API
🚀 Quickstart
Connect to Podscribe with Tenklo and see data flow in 2 minutes.
In Tenklo (free signup), go to Integrations -> Configure New Integration -> Podscribe.
Go to Connections -> Add Test Connection -> Authorize, then enter your Podscribe API key. Later, you'll let your users do the same directly from your app.
Let's make your first request to the Podscribe API. Replace the placeholders below with your Environment API key, integration ID, and connection ID:
curl -X POST "https://api.tenklo.dev/proxy/api/public/campaign" \
-H "Authorization: Bearer <NANGO-API-KEY>" \
-H "Provider-Config-Key: <INTEGRATION-ID>" \
-H "Connection-Id: <CONNECTION-ID>" \
-H "Content-Type: application/json" \
-d '{
"name": "My Campaign",
"advertiser": "My Advertiser",
"type": "DAI",
"flights": [
{
"startDate": "2024-01-20T00:00:00Z",
"endDate": "2024-02-20T00:00:00Z",
"totalCost": 1000,
"cpm": 25,
"currency": "USD",
"expectedImpressions": 40000
}
],
"mediaType": "podcast",
"geo": "GLOBAL"
}'Or fetch credentials with the Node SDK or API.
✅ You're connected! Check the Logs tab in Tenklo to inspect requests.
Follow our Auth implementation guide to integrate Tenklo in your app.
To obtain your own API key, follow the setup guide linked below.
📚 Podscribe integration guides
Nango-maintained guides for common use cases.
- How do I link my Podscribe account?
Learn how to generate your Podscribe API key and link your account
Official docs: Podscribe API documentation
🧩 Pre-built syncs & actions for Podscribe
Explore Nango-provided actions in your dashboard. Extend and customize them to fit your needs.
No pre-built syncs or actions available yet.